.unselectable {
-webkit-touch-callout: none;
-webkit-user-callout: none;
-webkit-user-select: none;
-webkit-user-drag: none;
-webkit-user-modify: none;
-webkit-highlight: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
touch-callout: none;
-ms-word-break: break-all;
-ms-word-wrap: break-all;
-webkit-word-break: break-word;
-webkit-word-wrap: break-word;
word-break: break-word;
word-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
pointer-events: none;
      }
.onlyDesktop{
display: inline-block;
}
@media (max-width: 576px){
.onlyDesktop{
display: none;
}
}
.onlyMobile{
display: none;
}
@media (max-width: 768px){
.onlyMobile{
display: block;
}
}
.list-low-roman>li{
list-style: lower-roman;
}
.list-disc {
    list-style-type: disc;
}
.list-disc>li {
    list-style-type: disc;
}
.list-decimal {
    list-style-type: decimal;
}
.list-decimal>li {
    list-style-type: decimal;
}
.list-lower-alpha {
    list-style-type: lower-alpha;
}
.list-lower-alpha>li {
    list-style: lower-alpha;
}
.list-decimal, .list-upper-roman, .list-lower-roman, .list-lower-alpha, .list-disc {
    margin: 0;
    padding-left: 20px;
}
.list-decimal>li, .list-upper-roman>li, .list-lower-roman>li, .list-lower-alpha>li, .list-disc>li {
    margin: 3px 0;
    position: relative;
}
#tncContent ol.lower-alpha > li::before {
margin-left: -20px;
}
.offer-Remark{
font-size: 12px;
line-height: 120%;
color: #666;
}
.offer-Remark .list-decimal, .offer-Remark .list-lower-alpha, .offer-Remark .list-disc{
    margin: 0;
    padding-left: 1rem;
}
.offer-Remark .list-decimal>li{
    width: 100%;
	text-align: left;
	padding-left: 0.25rem
}
.tncTablx {
 margin: 6px 0;
 border:1px solid #999999;
 text-align:center;
 border-collapse:collapse;
}
.tncTablx td {
 padding:5px;
 border:1px solid #999999;
 vertical-align: middle;
 text-align: center;
}
.tncTablx .head {
 background-color:#666666;
 color:#FFFFFF;
}
.Remarksublist{
padding-left: 10px;
position: relative;
}
.tncsublist{
padding-left: 25px;
position: relative;
margin: 0.25rem 0;
}
.tncsublist .num, .Remarksublist .num{
position: absolute;
top: 0;
left: 0;
}
.f12{
	font-size: 12px;
	line-height:140%;
	}
.f14{
	font-size: 14px;
	line-height:140%;
	}
.f16{
	font-size: 16px;
	line-height:140%;
	}
.f18{
	font-size: 18px;
	line-height:140%;
	}
.f20{
	font-size: 20px;
	line-height:140%;
	}
.f24{
	font-size: 24px;
	line-height:140%;
	}
.f28{
	font-size: 28px;
	line-height:140%;
	}
.f30{
	font-size: 30px;
	line-height:1;
	}
.f36{
	font-size: 36px;
  line-height:100%;
	}
.f40{
	font-size: 40px;
  line-height:100%;
	}
.f44{
	font-size: 44px;
  line-height:1.2;
	}
.f48{
	font-size: 48px;
  line-height: 1;
	}
.BigFont{
font-size: 140%;
line-height: 1;
}
.BigFont2{
font-size: 180%;
line-height: 1;
}
@media (max-width: 576px){
.f20{
	font-size: 18px;
	line-height:140%;
	}
.f24{
	font-size: 22px;
	line-height:140%;
	}
.f30{
	font-size: 28px;
	line-height:120%;
	}
.f36{
	font-size: 30px;
  line-height:120%;
	}
.f44{
	font-size: 40px;
  line-height:1.2;
	}
}

body.small-font-size .f12{
    font-size: 10px;
}
body.large-font-size .f12{
    font-size: 14px;
}
body.small-font-size .f14{
    font-size: 12px;
}
body.large-font-size .f14{
    font-size: 16px;
}
body.small-font-size .f16{
    font-size: 14px;
}
body.large-font-size .f16{
    font-size: 18px;
}
body.small-font-size .f18{
    font-size: 16px;
}
body.large-font-size .f18{
    font-size: 20px;
}
body.small-font-size .f20{
    font-size: 18px;
}
body.large-font-size .f20{
    font-size: 22px;
}
body.small-font-size .f24{
    font-size: 22px;
}
body.large-font-size .f24{
    font-size: 26px;
}
body.small-font-size .f30{
    font-size: 26px;
}
body.large-font-size .f30{
    font-size: 34px;
}
body.small-font-size .f36{
    font-size: 32px;
}
body.large-font-size .f36{
    font-size: 40px;
}

body.small-font-size .offer-Remark{
    font-size: 10px;
}
body.large-font-size .offer-Remark{
    font-size: 14px;
}
body.small-font-size #tncContent{
    font-size: 11px;
}
body.large-font-size #tncContent{
    font-size: 14px;
}
body.small-font-size .offer-Remark{
    font-size: 11px;
}
body.large-font-size .offer-Remark{
    font-size: 14px;
}
#tncContent{
    font-size: 12px;
	line-height: 140%;
	}

.mt5{
margin-top: 5px;
}
.mb5{
margin-bottom: 5px;
}
.new-pink{
color: #E4015C;
}
.new-orange{
color: #F07C10;
}
.new-blue{
color: #0066b3;
}
.earsnr-color{
color: #0050ba;
}
.earsnr-hightlight{
color: #ff6900;
}
.mt5{
	margin-top:5px;
	}
.mt50{
	margin-top:50px;
	}
.p20{
	padding:20px;
	}
.card-tag-row{
display: flex;
flex-wrap: wrap-reverse;
justify-content: space-between;
align-items: center;
}
.earsnr-bk{
background: url("../images/earsnr-bk.jpg");
background-size: 2000px 100%;
background-repeat: no-repeat;
background-position: center;
padding: 40px 0;
margin-bottom: 30px;
position: relative;
}
.offer-tablx-container{
position: relative;
}
.offer-bk-icon1{
position: absolute;
left: -115px;
top: -35px;
width: 100px;
height: 100px;
background: url("../images/earsnr-icon_2.png");
background-size: 100%;
}
.offer-bk-icon2{
position: absolute;
right: -120px;
bottom: 40px;
width: 100px;
height: 100px;
background: url("../images/earsnr-icon_1.png");
background-size: 100%;
}
.offer-bk-icon3{
position: absolute;
left: -115px;
top: 40px;
width: 100px;
height: 100px;
background: url("../images/earsnr-icon_3.png");
background-size: 100%;
}
.offer-bk-gfx1{
position: absolute;
left: -80px;
bottom: -30px;
width: 30px;
height: 115px;
background: url("../images/earsnr-gfx.svg");
background-size: 100%;
}
.offer-bk-gfx2{
position: absolute;
right: -60px;
top: -60px;
width: 30px;
height: 115px;
background: url("../images/earsnr-gfx.svg");
background-size: 100%;
}
.offer-tablx-block{
background-image: linear-gradient(to right, #ff6900, white, #ff6900, #3ae1ff, #0050ba, white, #0050ba);
padding: 2px;
clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);
min-width: 780px;
}
.offer-tablx-block-inner{
background-color: white;
clip-path: polygon(19px 0, calc(100% - 19px) 0, 100% 19px, 100% calc(100% - 19px), calc(100% - 19px) 100%, 19px 100%, 0 calc(100% - 19px), 0 19px);
width: 100%;
display: block;
}

table.earsnr-offer-tablx{
border-collapse: separate;
border: 0;
}
table.earsnr-offer-tablx td{
border: 0;
position: relative;
padding: 30px 20px !important;
text-align: center;
vertical-align: middle;
}
table.earsnr-offer-tablx .head{
background-color: #0050ba;
font-weight: bold;
color: white;
padding: 20px !important;
}
table.earsnr-offer-tablx .head2{
background-color: #0050ba;
font-weight: bold;
color: white;
padding: 20px 10px !important;
}
table.earsnr-offer-tablx .head:first-child{
background-image: linear-gradient(to right, #b0f3ff, #0050ba);
}
table.earsnr-offer-tablx .head:last-child{
background-image: linear-gradient(to left, #b0f3ff, #0050ba);
}
.td-right-line-w::after{
content: "";
  position: absolute;
  background-color: white;
  width: 1px;
  height: calc(100% - 28px);
  right: 0;
  top: 14px;
}
.td-right-line::after{
content: "";
  position: absolute;
  background-color: #0050ba;
  width: 1px;
  height: calc(100% - 28px);
  right: 0;
  top: 14px;
}
.td-left-line::before{
content: "";
  position: absolute;
  background-color: #0050ba;
  width: 1px;
  height: calc(100% - 28px);
  left: 0;
  top: 14px;
}
.td-bottom-left-line::before{
content: "";
  position: absolute;
  background-image: linear-gradient(to right, rgba(0, 80, 186, 0), rgba(0, 80, 186, 1));
  height: 1px;
  width: calc(100% - 14px);
  bottom: 0;
  left: 14px;
}
.td-bottom-right-line::after{
content: "";
  position: absolute;
  background-image: linear-gradient(to right, rgba(0, 80, 186, 1), rgba(58, 255, 255, 1) , rgba(58, 255, 255, 0));
  height: 1px;
  width: calc(100% - 14px);
  bottom: 0;
  right: 14px;
}
.td-bottom-line::after{
content: "";
  position: absolute;
  background-image: linear-gradient(to right, rgba(0, 80, 186, 0), rgba(0, 80, 186, 1), rgba(58, 255, 255, 1) , rgba(58, 255, 255, 0));
  height: 1px;
  width: calc(100% - 28px);
  bottom: 0;
  left: 14px;
}
.earsnr-table-gfx{
text-align: right;
margin-top: 10px;
padding-right: 55px;
}
.stock-last-title{
display: inline-block;
color: #0050ba;
position: relative;
font-weight: bold;
margin-left: 20px;
margin-right: 20px;
}
.stock-last-title::before{
content: "";
width: 92px;
height: 100%;
position: absolute;
left: -102px;
top: 0;
background-image: url("../images/title-gfx.svg");
background-size: 92px auto;
background-position: center right;
background-repeat: no-repeat;
}
.stock-last-title::after{
content: "";
width: 92px;
height: 100%;
position: absolute;
right: -102px;
top: 0;
background-image: url("../images/title-gfx.svg");
background-size: 92px auto;
background-position: center left;
background-repeat: no-repeat;
}
.phase-block-container{
position: relative;
}
.phase-block{
background-image: linear-gradient(30deg, #ff6900, white, #ff6900, #3ae1ff, #0050ba, white, #0050ba);
padding: 2px;
clip-path: polygon(20px 0, 100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%, 0 20px);
}
.phase-block-inner{
background-color: white;
clip-path: polygon(19px 0, 100% 0, 100% calc(100% - 19px), calc(100% - 19px) 100%, 0 100%, 0 19px);
padding: 25px;
}

.period-row{
display: flex;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
position: relative;
z-index: 5;
gap: 5px 15px;
}
.period-row-inner{
display: flex;
flex-wrap: wrap;
align-items: center;
gap: 0 10px;
}
.phase-row{
display: flex;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
margin-left: -20px;
margin-right: -20px;
}
.phase-col{
padding: 0 25px;
text-align: center;
}
.phase-col:first-child{
border-right: 1px solid #065fab;
}
@media (max-width: 576px){
.phase-row{
flex-flow: column;
}
.phase-col:first-child{
border-right: 0;
border-bottom: 1px solid #065fab;
padding: 0 0 25px;
}
.phase-col:last-child{
padding: 25px 0 0;
}
}
.phase-title{
background-color: #065fab;
padding: 5px 25px;
display: inline-block;
clip-path: polygon(10px 0, 100% 0, 100% calc(100% - 10px), calc(100% - 10px) 100%, 0 100%, 0 10px);
color: white;
}


.reg-title{
display: inline-block;
padding: 5px 60px;
background-image: linear-gradient(to right, #065fab, #3ae1ff);
color: white;
font-weight: bold;
border-radius: 15px 0 15px 0;
}
.reg-block{
background-color: white;
background: linear-gradient(to right, white, white) padding-box,
              linear-gradient(30deg, #0050ba, #3ae1ff, #0050ba) border-box;
  border-radius: 20px;
  border: 2px solid transparent;
  padding: 35px 20px 15px;
  margin-top: -22px;
display: flex;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
gap: 15px;
}
.reg-col{
text-align: center;
max-width: 300px;
}
.reg-col2{
max-width: 340px;
}
.animate-arrow{
position:relative;
}

@media (max-width: 768px){
.reg-block{
flex-flow: column;
padding: 45px 20px 20px;
}
.reg-col, .reg-col2{
max-width: 100%;
}
.animate-arrow{
transform: rotate(90deg);
}
}

.reg-img{
border-radius: 5px;
}
a.mb-demo-btn{
display: inline-flex;
background-color: #fff;
border: 1px solid #0066b3;
align-items: center;
padding: 5px 40px 5px 25px;
background-image: url("../images/btn-arrow.svg");
background-size: 8px auto;
background-position: center right 15px;
background-repeat: no-repeat;
border-radius: 20px;
color: #0066b3;
font-size: 18px;
line-height: 1;
margin: 15px 15px 0 15px;
}
.period-title{
display: flex;
flex-wrap: nowrap;
align-items: center;
gap: 10px;
flex-shrink: 0;
}

.tagon-banner{
width: 100%;
max-width: 700px;
margin-left: auto;
margin-right: auto;
}
.tagon-banner img{
width: 100%;
  height: auto;
  object-fit: cover;
}

.flash-row{
display: flex;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
text-align: center;
gap: 10px;
}
.star-col{
width: 60px;
height: 60px;
background-image: url("../images/flash-star.png");
background-repeat: no-repeat;
background-position: center;
background-size: 60px auto;
flex-shrink: 0;
}
@keyframes flash-animation {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}

/* 2. Apply it to your element */
.flash-element {
  animation: flash-animation 1s linear infinite;
}